@charset "utf-8";

@font-face {
 font-family: 'NanumSquare';
 font-weight: 400;
 src: url(/inc/font/NanumSquareR.eot);
 src: url(/inc/font/NanumSquareR.eot?#iefix) format('embedded-opentype'),
      url(/inc/font/NanumSquareR.woff) format('woff'),
      url(/inc/font/NanumSquareR.ttf) format('truetype');
}
@font-face {
 font-family: 'NanumSquare';
 font-weight: 700;
 src: url(/inc/font/NanumSquareB.eot);
 src: url(/inc/font/NanumSquareB.eot?#iefix) format('embedded-opentype'),
      url(/inc/font/NanumSquareB.woff) format('woff'),
      url(/inc/font/NanumSquareB.ttf) format('truetype');
}

/* reset */
html,body,h1,h2,h3,h4,h5,h6,div,p,blockquote,pre,code,address,ul,ol,li,menu,nav,section,article,aside,
dl,dt,dd,table,thead,tbody,tfoot,label,caption,th,td,form,fieldset,legend,hr,input,button,textarea,object {margin:0;padding:0;}
body {width:100%;height:100%;background:#fff;}
body,input,select,textarea,button,label {font-size:15px;font-family:'NanumSquare',Dotum,sans-serif;color:#333;}
ul,ol,li{list-style:none;}
table {border-spacing:0;border:0;border-collapse:collapse;}
img,fieldset,abbr {border:0;}
button {border:0;cursor:pointer}
address,caption,cite,code,em {font-style:normal;font-weight:normal;}
img,input,select,textarea,button,label {vertical-align:middle;}
caption,legend {width:1px;height:1px;margin-top:-1px;line-height:1px;text-indent:-9999px;overflow:hidden;}
header,section,nav,hgroup,footer,aside,article,figure {display:block;}
table td {word-wrap:break-word;word-break:break-all;}
hr {display:none;}

/* link_style */
a:link {color:#000;text-decoration:none;}
a:visited {color:#000;text-decoration:none;}
a:hover {color:#ed6710;text-decoration:none;}
a:active {color:#000;text-decoration:none;}
a:focus {color:#ed6710;text-decoration:none;}

.hidden { display:none; }
.a { cursor:pointer; }
input[type=password] {font-family:none;}